package com.ssm.di.constructor;

import java.math.BigDecimal;

public class TestNew {
public static void main(String[] args) {
    //通过new的方式实例化Budget对象
    Budget budget = new Budget();
    budget.setBudgetId(0001);
    budget.setCategory("餐饮预算");
    budget.setAmount(new BigDecimal("5000.00"));
    budget.setPeriod("月度");
    budget.setStartDate("2025-04-13");
    budget.setRemark("无");
    System.out.println(budget);


}
}

